{ pkgs, ... }:
{
  services = {
    audiobookshelf = {
      # authentication is mangaed imperatively in the web interface upon first start
      enable = true;
      # user = "audiobookshelf";
      # group = "audiobookshelf";
      # host = "127.0.0.1";
      port = 11648; # spells out audi(o)
      package = pkgs.audiobookshelf;
    };
  };
}
